﻿.contact .contact-list{display:flex;justify-content:center;padding:0px;margin:30px auto;}
.contact .contact-list li{width:40%;border-radius:10px;box-sizing:border-box;padding:2%;background-color:#FFFFFF;display:flex;align-items:center;flex-direction:column;box-shadow:0px 1px 10px 5px rgba(198,198,198,.15);margin-left:20px}
.contact .contact-list li .title{width:100%;color:var(--fontcolor);font-size:var(--fontsize20);font-weight:var(--fontbold5);text-align:center}
.contact .contact-list li .des{width:100%;color:var(--fontcolor);text-align:center;transition:all .2s linear;margin:4px 0px;line-height:1.2;font-size:16px}
.contact .contact-list li .ic{font-size:var(--fontsize30);color:var(--introcolor);display:inline-flex;margin-top:3%}
.contact .contact-list li .ic em{font-size:var(--fontsize30);transition:all .4s linear}
.contact .contact-list li:hover .ic em{color:var(--color);transform:rotateY(360deg)}
.contact .contact-list li.people .title,.contact .contact-list li.people .des{text-align: left;}
.contact .contact-list li a:hover{color:var(--color);text-decoration:underline}
.contact .contact-list li:nth-child(3) em{font-size:var(--fontsize30);margin-bottom:6px}
@media (min-width:769px){.inquiry-form input, .inquiry-form .wmkcfb-fileupload{width:49%;margin-right:2%;}
.inquiry-form input:nth-child(2n){margin-right:0;}}
@media (max-width:768px){.contact .contact-list{flex-wrap:wrap;margin:20px auto;}
.contact .contact-list li{width:100%;margin:10px 0;}}
 .contact .contact-list li{width:20%;margin-bottom:20px}
 .contact .contact-list{flex-wrap: wrap;}
 @media(max-width:768px){.contact .contact-list li{width:100%;}}
 .contact .contact-list li{width: 31%;}
 .contact .contact-list li img{aspect-ratio: 1 / 1;object-fit: cover;}
 